<?php

class Borbole_TodaysBirthdays_Listener
{
    public static function controller($class, &$extend)
    {
        if ($class == 'XenForo_ControllerPublic_Forum')
		{
			$extend[] = 'Borbole_TodaysBirthdays_Birthdays';
		}
    }
}
